/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$...
7$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$?...7$$$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$~....$$$$$$$
7$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$Z=.....$$$$$$$$$$
$ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ+.  ...ZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ...  ..ZZZZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZZZZZZZZZ$..    ..ZZZZZZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZZZZZZZ...   ...ZZZZZZZZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZZZZ..      ..ZZZZZZZZZZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZ..  ...   .ZZZZZZZZZZZZZZZZZZZZZZZZ
$OOOOOOOOOOOOOOOOO..         .OOOOOOOOOOOOOOOOOOOOOOOOO
$OOOOOOOOOOOOOOO.           .OOOOOOOOOOOOOOOOOOOOOOOOOO
ZOOOOOOOOOOOOOO.            8OOOOOOOOOOOOOOOOOOOOOOOOOO
ZOOOOOOOOOOOOZ             .OOOOOOOOOOOOOOOOOOOOOOOOOOO
ZOOOOOOOOOOOO.             .OOOOOOOOOOOOOOOOOOOOOOOOOO0
ZOOOOOOOOOOO,...............+OOOOOOOOOOOOOOOOOOOOOOOOO0
ZOOOOOOOOOOO:................OOOOOOOOOOOOOOOOOOOOOOOOO0
ZOOOOOOOOOOOO.................8OOOOOOOOOOOOOOOOOOOOOOO0
Z8888888888888.................O88888888888888888888888
O88888888888888..................O888888888888888888888
O8888888888888888.................888888888888888888888
O888888888888888888?................8888888888888888888
O888888888888888888888$..............$88888888888888888
O888888888888888888888888D,............D888888888888888
O88888888888888888888888888888...........88888888888888
O888888888888888888888888888888888........:888888888888
O888888888888888888888888888888888888.......D8888888888
ODDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD88.......DDDDDDDDD
ODDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD..........DDDDDDDD
ODDDDDDDDDDDDDDDDDDDDDDDDDDDDD8,... ...   ...   .DDDDDD
ODDDDDDDDDDDDDDDDDDDD.............................DDDDD
ODDDDDDDDDDDDDDDDDDDDDDDDDDDD,.....................DDDD
8DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD$..............7DD
8DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD+.......++
8DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD*/
/* Created by: 2016, Kinetic Solutions               */


/* BNB WIDGET - CLIENT BRANDING -------------------- */
/* This is a special case, because there is no need to
   change the original Kinetic.BnB design here, because
   Kinetic design equals to KxBnB design. */

/* University Of London */


/* GENERAL ----------------------------------------- */
#KxBnBWidget,
#KxBnBWidget > .KxBnBWidget {
    background: #f0ba00;
}

#KxBnBWidget {
    border-bottom: 1px solid #f0ba00;
}

    #KxBnBWidget fieldset {
        border-bottom: 0;
    }


@media print {
    #KxBnBWidget {
        display: none !important;
    }
}

#KxBnBWidget>.KxBnBHorizontalWidget fieldset.header-active>.header-wrapper { background-color: #f0ba00; }
#KxBnBWidget>.KxBnBHorizontalWidget fieldset>.search-wrapper { background-color: #f0ba00; }
.AdvertHeader { color: #000000; font-family: Roboto; }
#KxBnBWidget .header-wrapper { border-right: 1px solid rgba(255, 255, 255, 0.5); }
 
p#MainContentPlaceHolder_ResultsRepeater_RoomUnAvailableHeader_0 { color: #e22f24 !important; }
 

#KxBnB .KxBnBContent p {
    font-family: Arial !important;
    line-height: 0.7rem;
}

#KxBnB .KxBnBContent ul li {
    line-height: 1.4rem;
}

#KxBnB *:not(.componentWelcomeContent) table {
    margin-bottom: 10px;
}

#KxBnB hr {
    border-top: 1px solid #000000;
}

#KxBnBCookies .KxBnBCookies.inverse {
    background: #0055a6;
}

#KxBnBCookies .KxBnBCookies.inverse .btn-primary {
    background: #0055a6;
}


/* Error red changes */

#KxBnB .btn-danger, #KxBnBLoginWrapper .btn-danger, #KxBnBCookies .btn-danger, #KxBnBBookingError .btn-danger {
    background-color: #e22f24;
    border-color: #e22f24;
}

#KxBnB .btn-danger.disabled, #KxBnB .btn-danger.disabled:hover, #KxBnB .btn-danger.disabled:focus, #KxBnB .btn-danger.disabled.focus, #KxBnB .btn-danger.disabled:active, #KxBnB .btn-danger.disabled.active, #KxBnB .btn-danger[disabled], #KxBnB .btn-danger[disabled]:hover, #KxBnB .btn-danger[disabled]:focus, #KxBnB .btn-danger[disabled].focus, #KxBnB .btn-danger[disabled]:active, #KxBnB .btn-danger[disabled].active, fieldset[disabled] #KxBnB .btn-danger, fieldset[disabled] #KxBnB .btn-danger:hover, fieldset[disabled] #KxBnB .btn-danger:focus, fieldset[disabled] #KxBnB .btn-danger.focus, fieldset[disabled] #KxBnB .btn-danger:active, fieldset[disabled] #KxBnB .btn-danger.active, #KxBnBLoginWrapper .btn-danger.disabled, #KxBnBLoginWrapper .btn-danger.disabled:hover, #KxBnBLoginWrapper .btn-danger.disabled:focus, #KxBnBLoginWrapper .btn-danger.disabled.focus, #KxBnBLoginWrapper .btn-danger.disabled:active, #KxBnBLoginWrapper .btn-danger.disabled.active, #KxBnBLoginWrapper .btn-danger[disabled], #KxBnBLoginWrapper .btn-danger[disabled]:hover, #KxBnBLoginWrapper .btn-danger[disabled]:focus, #KxBnBLoginWrapper .btn-danger[disabled].focus, #KxBnBLoginWrapper .btn-danger[disabled]:active, #KxBnBLoginWrapper .btn-danger[disabled].active, fieldset[disabled] #KxBnBLoginWrapper .btn-danger, fieldset[disabled] #KxBnBLoginWrapper .btn-danger:hover, fieldset[disabled] #KxBnBLoginWrapper .btn-danger:focus, fieldset[disabled] #KxBnBLoginWrapper .btn-danger.focus, fieldset[disabled] #KxBnBLoginWrapper .btn-danger:active, fieldset[disabled] #KxBnBLoginWrapper .btn-danger.active, #KxBnBCookies .btn-danger.disabled, #KxBnBCookies .btn-danger.disabled:hover, #KxBnBCookies .btn-danger.disabled:focus, #KxBnBCookies .btn-danger.disabled.focus, #KxBnBCookies .btn-danger.disabled:active, #KxBnBCookies .btn-danger.disabled.active, #KxBnBCookies .btn-danger[disabled], #KxBnBCookies .btn-danger[disabled]:hover, #KxBnBCookies .btn-danger[disabled]:focus, #KxBnBCookies .btn-danger[disabled].focus, #KxBnBCookies .btn-danger[disabled]:active, #KxBnBCookies .btn-danger[disabled].active, fieldset[disabled] #KxBnBCookies .btn-danger, fieldset[disabled] #KxBnBCookies .btn-danger:hover, fieldset[disabled] #KxBnBCookies .btn-danger:focus, fieldset[disabled] #KxBnBCookies .btn-danger.focus, fieldset[disabled] #KxBnBCookies .btn-danger:active, fieldset[disabled] #KxBnBCookies .btn-danger.active, #KxBnBBookingError .btn-danger.disabled, #KxBnBBookingError .btn-danger.disabled:hover, #KxBnBBookingError .btn-danger.disabled:focus, #KxBnBBookingError .btn-danger.disabled.focus, #KxBnBBookingError .btn-danger.disabled:active, #KxBnBBookingError .btn-danger.disabled.active, #KxBnBBookingError .btn-danger[disabled], #KxBnBBookingError .btn-danger[disabled]:hover, #KxBnBBookingError .btn-danger[disabled]:focus, #KxBnBBookingError .btn-danger[disabled].focus, #KxBnBBookingError .btn-danger[disabled]:active, #KxBnBBookingError .btn-danger[disabled].active, fieldset[disabled] #KxBnBBookingError .btn-danger, fieldset[disabled] #KxBnBBookingError .btn-danger:hover, fieldset[disabled] #KxBnBBookingError .btn-danger:focus, fieldset[disabled] #KxBnBBookingError .btn-danger.focus, fieldset[disabled] #KxBnBBookingError .btn-danger:active, fieldset[disabled] #KxBnBBookingError .btn-danger.active {
    background-color: #e22f24;
    border-color: #e22f24;
}

#KxBnB .label-danger, #KxBnBLoginWrapper .label-danger, #KxBnBCookies .label-danger, #KxBnBBookingError .label-danger {
    background-color: #e22f24;
}

#KxBnB .progress-bar-danger, #KxBnBLoginWrapper .progress-bar-danger, #KxBnBCookies .progress-bar-danger, #KxBnBBookingError .progress-bar-danger {
    background-color: #e22f24;
}

#KxBnB .btn-danger, #KxBnBLoginWrapper .btn-danger {
    background-color: #e22f24;
    border-color: #e22f24;
}

#KxBnB .btn-danger.disabled, #KxBnB .btn-danger.disabled:hover, #KxBnB .btn-danger.disabled:focus, #KxBnB .btn-danger.disabled.focus, #KxBnB .btn-danger.disabled:active, #KxBnB .btn-danger.disabled.active, #KxBnB .btn-danger[disabled], #KxBnB .btn-danger[disabled]:hover, #KxBnB .btn-danger[disabled]:focus, #KxBnB .btn-danger[disabled].focus, #KxBnB .btn-danger[disabled]:active, #KxBnB .btn-danger[disabled].active, fieldset[disabled] #KxBnB .btn-danger, fieldset[disabled] #KxBnB .btn-danger:hover, fieldset[disabled] #KxBnB .btn-danger:focus, fieldset[disabled] #KxBnB .btn-danger.focus, fieldset[disabled] #KxBnB .btn-danger:active, fieldset[disabled] #KxBnB .btn-danger.active, #KxBnBLoginWrapper .btn-danger.disabled, #KxBnBLoginWrapper .btn-danger.disabled:hover, #KxBnBLoginWrapper .btn-danger.disabled:focus, #KxBnBLoginWrapper .btn-danger.disabled.focus, #KxBnBLoginWrapper .btn-danger.disabled:active, #KxBnBLoginWrapper .btn-danger.disabled.active, #KxBnBLoginWrapper .btn-danger[disabled], #KxBnBLoginWrapper .btn-danger[disabled]:hover, #KxBnBLoginWrapper .btn-danger[disabled]:focus, #KxBnBLoginWrapper .btn-danger[disabled].focus, #KxBnBLoginWrapper .btn-danger[disabled]:active, #KxBnBLoginWrapper .btn-danger[disabled].active, fieldset[disabled] #KxBnBLoginWrapper .btn-danger, fieldset[disabled] #KxBnBLoginWrapper .btn-danger:hover, fieldset[disabled] #KxBnBLoginWrapper .btn-danger:focus, fieldset[disabled] #KxBnBLoginWrapper .btn-danger.focus, fieldset[disabled] #KxBnBLoginWrapper .btn-danger:active, fieldset[disabled] #KxBnBLoginWrapper .btn-danger.active { 
    background-color: #e22f24; border-color: #e22f24; 
}

#KxBnB .KxBnBContent button.btn-danger {
    background-color: #e22f24;
    border-color: #e22f24;
}

#KxBnBBookingError .KxBnBBookingError.inverse {
    background: #e22f24;
}





#KxBnBWidget .tab-location label {
    font-family: Roboto;
}

#KxBnBWidget .tab-room label {
    font-family: Roboto;
}

#KxBnBWidget .tab label {
    font-family: Roboto;
}


/*Search Widget */
#KxBnBWidget {
    background: #f0ba00;
}

    #KxBnBWidget > .KxBnBHorizontalWidget fieldset > .tab-wrapper .tab {
        background: #f0ba00;
    }

    #KxBnBWidget > .KxBnBHorizontalWidget fieldset.promotion-active > .promotion-wrapper {
        background: #f0ba00;
        border-right: 1px solid rgba(255, 255, 255, 0.5); 
    }


    #KxBnBWidget>.KxBnBHorizontalWidget fieldset>.tab-wrapper .tab { height: 7em; }
    #KxBnBWidget .promotion-wrapper i { top: 57px; }
    #KxBnBWidget .search-wrapper > div input[type="button"] { margin-top: 14px; }
    #KxBnBWidget .header-wrapper > div .shown { padding-top: 18px; }
    #KxBnBWidget .form-control { font-size: 0.9em; }

    #KxBnBWidget .tab label { color: #000000; }

    #KxBnBWidget .tab i { color: #000000; }

    #KxBnBWidget .promotion-wrapper.promotion-inverse i { color: #000000; }



    /* Calendar*/
    #KxBnBWidget .tab-wrapper {
        background-color: #f0ba00;
    }

    #KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td span.ui-state-active, #KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td span.ui-state-hover, #KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td a.ui-state-active, #KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td a.ui-state-hover, #KxBnBWidget .ui-widget-content .ui-datepicker-group table td span.ui-state-active, #KxBnBWidget .ui-widget-content .ui-datepicker-group table td span.ui-state-hover, #KxBnBWidget .ui-widget-content .ui-datepicker-group table td a.ui-state-active, #KxBnBWidget .ui-widget-content .ui-datepicker-group table td a.ui-state-hover {
        background-color: #f0ba00;
    }

    #KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td span, #KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td a, #KxBnBWidget .ui-widget-content .ui-datepicker-group table td span, #KxBnBWidget .ui-widget-content .ui-datepicker-group table td a {
        background-color: #f0ba00;
        color: #ffffff;
    }

        #KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td a.ui-state-active {
            border-color: #000000;
            background-color: #000000;
        }

        #KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td a.ui-state-hover {
            border-color: #000000;
            background-color: #000000;
        }


    #KxBnBWidget .tab .hide-content {
        border: 1px solid #f0ba00;
        -webkit-box-shadow: 2px 3px 3px #f0ba00 !important;
        box-shadow: 2px 3px 3px #f0ba00 !important;
    }

    #KxBnBWidget .tab-location ul li:hover, #KxBnBWidget .tab-location ul li:focus, #KxBnBWidget .tab-room ul li:hover, #KxBnBWidget .tab-room ul li:focus {
        background-color: #000000;
    }

    #KxBnBWidget .tab-location ul li:hover, #KxBnBWidget .tab-location ul li:focus, #KxBnBWidget .tab-room ul li {
        border-bottom: 1px solid #f0ba00;
    }


    #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab.active {
        background: #f0ba00;
    }

        #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab.active i {
            color: #000000;
        }

        #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab.active label {
            color: #000000;
        }


#KxBnB .componentCartWrapper .componentCart.affix-top.inverse > div {
    background-color: #f0ba00;
}

#KxBnB.inverse, #KxBnB .inverse, #KxBnBLoginWrapper.inverse, #KxBnBLoginWrapper .inverse {
    background-color: #f0ba00;

}

#KxBnBWidget>.KxBnBHorizontalWidget fieldset.promotion-active>.promotion-wrapper input { margin-top: 8px; font-family: Roboto; }

/* Search Button */

#KxBnBWidget .search-wrapper > div input[type="button"]:active {
    color: #ffffff;
    background-color: #000000;
    border: 1px solid #000000;
}

#KxBnBWidget .search-wrapper > div input[type="button"]:hover {
    color: #ffffff;
    background-color: #000;
    border: 1px solid #000;
}

#KxBnBWidget .search-wrapper > div input[type="button"]:focus {
    color: #ffffff;
    background-color: #000000;
    border: 1px solid #000000;
    outline: 0;
}

#KxBnBWidget .search-wrapper > div input[type="button"].active:hover {
    color: #ffffff;
    background-color: #000000;
    border: 1px solid #000000;
}

#KxBnBWidget .search-wrapper > div input[type="button"].active:focus {
    color: #ffffff;
    background-color: #000000;
    border: 1px solid #000000;
    outline: 0;
}

#KxBnBWidget .search-wrapper > div input[type="button"].active {
    color: #ffffff;
    background-color: #e22f24;
    border: 1px solid #e22f24;
}

#KxBnBWidget .search-wrapper > div input[type="button"]:active:focus {
    color: #ffffff;
    background-color: #000000;
    border: 1px solid #000000;
    outline: 0;
}

#KxBnBWidget .search-wrapper > div input[type="button"], #KxBnBWidget .search-wrapper > div button {
    background: #e22f24;
    border: 1px solid #e22f24;
    font-family: Roboto, sans-serif;
}



/* SEARCH RESULTS PAGE */

/* Room Search title */
#KxBnB .componentSearchResults .AvailabilitySignHeader.RoomAvailableHeader p:first-child {
    color: #000000;
}

/*Total Price */
#KxBnB .componentSearchResults .AdvertTotal p {
    color: #000;
    background-color: #ffeeb3;
}

#KxBnB .btn-primary {
    background-color: #f0ba00;
    border-color: #f0ba00;
    color: #000000;
    font-family: Roboto, sans-serif; 
}

    #KxBnB .btn-primary:active {
        background-color: #ffeeb3;
        color: #000000;
        border-color: 1px solid #fff;
    }

#KxBnB .componentSearchResults .addToCart:hover {
    background-color: #000000;
    color: #ffffff;
    border: 1px solid #fff;
}

#KxBnB .btn-primary:focus {
    background-color: #ffeeb3;
    color: #000000;
    border: 1px solid #fff;
    outline: 0;
}

#KxBnB .btn-primary:active:focus {
    background-color: #ffeeb3;
    color: #000000;
    border: 1px solid #fff;
    outline: 0;
}

#KxBnB .btn-default {
    color: #000000;
    background-color: #f0ba00;
}

#KxBnB .componentSearchResults .removeFromCart:hover {
    background: #000000;
    color: #ffffff;
    border-color: #fff;
}

#KxBnB .btn-default:active {
    background: #ffeeb3;
    color: #000000;
    border-color: #fff;
}

    #KxBnB .btn-default:active:focus {
        background: #ffeeb3;
        color: #000000;
        border-color: #fff;
        outline: 0;
    }

#KxBnB .componentScrollToTopWrapper .componentScrollToTop a:hover {
    color: #0055a6;
}

/* Pagination */

#KxBnB .componentPagination ul>li.Selected>a {
    background-color: #0055a6;
    border-color: #0055a6;
}

#KxBnB .componentPagination ul>li.Selected>a:hover {
    color: #0055a6;
}

#KxBnB .componentPagination ul > li.Selected > a:active {
    color: #0055a6;
}

#KxBnB .componentPagination ul > li.Selected > a:focus {
    color: #0055a6;
}

#KxBnB .componentPagination ul>li.Selected>a:focus, #KxBnB .componentPagination ul>li.Selected>a:active {
    color: #0055a6;
}

#KxBnB .componentPagination ul>li>a { color: #0055A6; }

#KxBnB .componentPagination ul>li.Selected>a { color: #0055a6;  border-color: #0055a6; }

#KxBnB .componentPagination ul>li>a { color: #0055a6; }

/* Print Button */

#KxBnB .componentBookingConfirmation .PrintButton i { color: #0055a6; }

#KxBnB .componentBookingConfirmation .PrintButton * { color: #0055a6; }





/*#KxBnB .KxBnBContent .affix {
    z-index: -1;
}*/




/* PAYMENT PAGE */



#KxBnB .KxBnBContent button.btn-primary {
    background-color: #f0ba00;
    border-color: #f0ba00;
    color: #000000;
}

    #KxBnB .KxBnBContent button.btn-primary:hover {
        color: #ffffff;
        background-color: #000000;
        border: 1px solid #fff;
    }

    #KxBnB .KxBnBContent button.btn-primary:active {
        color: #000000;
        background-color: #ffeeb3;
        border: 1px solid #fff;
    }

    #KxBnB .KxBnBContent button.btn-primary:focus {
        color: #000000;
        background-color: #ffeeb3;
        border: 1px solid #fff;
        outline: 0;
    }

#KxBnB .KxBnBContent button.btn-primary:active:focus {
    color: #000000;
    background-color: #ffeeb3;
    border: 1px solid #fff;
    outline: 0;
}

#KxBnB .KxBnBContent .inverse .btn-primary {
    color: #ffffff;
    background-color: #e22f24;
    border: 1px solid #e22f24;
}

    #KxBnB .KxBnBContent .inverse .btn-primary:hover {
        color: #ffffff;
        background-color: #000000;
        border: 1px solid #000000;
    }

    #KxBnB .KxBnBContent .inverse .btn-primary:active {
        color: #ffffff;
        background-color: #000000;
        border: 1px solid #000000);
    }

    #KxBnB .KxBnBContent .inverse .btn-primary:focus {
        color: #ffffff;
        background-color: #000000;
        border: 1px solid #000000;
        outline: 0;
    }

    #KxBnB .KxBnBContent .inverse .btn-primary:active:hover {
        color: #ffffff;
        background-color: #000000;
        border: 1px solid #000000;
    }

    #KxBnB .KxBnBContent .inverse .btn-primary:active:focus {
        color: #ffffff;
        background-color: #000000;
        border: 1px solid #000000;
        outline: 0;
    }

#KxBnB .KxBnBContent .inverse .btn-default {
    color: #000000;
    background-color: #ffeeb3;
    border: 1px solid #ffeeb3;
}

    #KxBnB .KxBnBContent .inverse .btn-default:hover {
        background: #000000;
        color: #ffffff;
        border: 1px solid #000000;
    }

    #KxBnB .KxBnBContent .inverse .btn-default:active {
        background: #ffeeb3;
        color: #000000;
        border: 1px solid #ffeeb3;
    }

    #KxBnB .KxBnBContent .inverse .btn-default:focus {
        background: #ffeeb3;
        color: #000000;
        border: 1px solid #ffeeb3;
    }

    #KxBnB .KxBnBContent .inverse .btn-default:active:focus {
        background: #ffeeb3;
        color: #000000;
        border: 1px solid #ffeeb3;
    }

#KxBnBWidget .tab-location ul li {
    border-bottom: 1px solid #f0ba00;
}

#KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td a {
    border-color: #f0ba00;
}

#KxBnBWidget .form-control:focus {
    border-color: #f0ba00;
}

#MainContentPlaceHolder_ResultsRepeater_ShowMore_0 {
    color: #fff;
}

#KxBnB .componentMobileCartWrapper .componentMobileCart {
    background-color: #000000;
}

a#MainContentPlaceHolder_BookerLogin_LoginButton.btn.btn-primary { background-color: #ffeeb3 !important; border: 1px solid #ffeeb3 !important; color: #000000 !important; }
a#MainContentPlaceHolder_BookerLogin_LoginButton.btn.btn-primary:hover { background-color: #000000 !important; color: #ffffff !important; border: 1px solid #000000 !important; }
a#MainContentPlaceHolder_BookerLogin_SignInButton.btn.btn-primary.pull-right { background-color: #ffeeb3 !important; color: #000000 !important; border: 1px solid #ffeeb3; }
a#MainContentPlaceHolder_BookerLogin_SignInButton.btn.btn-primary.pull-right:hover { background-color: #000000 !important; color: #ffffff !important; }


/* MEDIA QUERIES */

@media only screen and (max-width: 1398px) {
    #KxBnB .KxBnBContent p {
        line-height: 1.4rem;
    }
}

@media only screen and (max-width: 768px ) {
    #KxBnBWidget .header-wrapper > div .shown { padding-top: 12px; }
    #KxBnBWidget .promotion-wrapper i { top: 47px; }
}


@media only screen and (max-width: 767px) {

    #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab label:before {
        background: #000000;
    }

    #KxBnBWidget > .KxBnBHorizontalWidget fieldset > .promotion-wrapper label:before {
        background: #000000;
    }

    #KxBnBWidget .fa-calendar:before {
        color: #f0ba00;
    }

    #KxBnBWidget .fa-hotel:before, #KxBnBWidget .fa-bed:before {
        color: #f0ba00;
    }

    #KxBnBWidget .fa-map-marker:before {
        color: #f0ba00;
    }

    #KxBnBWidget .fa-ticket:before {
        color: #f0ba00;
    }

    #KxBnBWidget .tab-location ul li {
        border-bottom: 1px solid #f0ba00;
    }

    #KxBnBWidget .form-control:focus {
        border-color: #f0ba00;
    }

    .mainNavigation ul li a:hover {
        color: white !important;
        background: #ffeeb3;
    }


    #KxBnBWidget>.KxBnBHorizontalWidget fieldset .tab i { top: 55%; }
    #KxBnBWidget > .KxBnBHorizontalWidget fieldset > .tab-wrapper .tab { height: 4em; }
    #KxBnBWidget .search-wrapper > div input[type="button"] { margin-top: 2px; }
    #KxBnBWidget > .KxBnBHorizontalWidget fieldset.promotion-active > .promotion-wrapper input { margin-top: 0px; }

    #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab label { color: #000000; border: 1px solid #000000; }

    .AdvertHeader { color: #000000; }

    #KxBnBWidget .form-control { border: 1px solid #000000; }

    #KxBnB .componentSearchResults .AvailabilitySignHeader.RoomAvailableHeader p:first-child {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 500px) {

    #KxBnB .KxBnBContent p {
        line-height: 1.1rem;
    }
}

@media only screen and (max-width: 414px) {
    #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab label { min-height: 3.29em; }
    label#LocationLabel { background-color: #ffffff !important; }
    label#HowManyRoomsLabel { background-color: #ffffff !important; }
    label#DepartureDateLabel { background-color: #ffffff !important; }
    label#ArrivalDateLabel { background-color: #ffffff !important; }

    .c-footer-menu__link {
        font-size: 0.8rem;
    }
}

@media only screen and (max-width: 375px) {
    #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab label { min-height: 3.24em; }
}

@media only screen and (max-width: 320px) {
    #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab label { min-height: 3em; }

    .c-footer-menu__link {
        font-size: 0.65rem;
    }

}

